/*  JAL - Cross-platform Java Application Loader for Motorola mobile phones
 *  Copyright (C) 2006  Andrew Ivanov <andrew@softmile.com>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public Licensse as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#define VERSION "0.3rc1"
#ifdef WIN32
#define DESCRIPTION "Java Application Loader for Windows\nAuthor: Andrew Ivanov <andrew@softmile.com>"
#else
#define DESCRIPTION "Java Application Loader for *nix\nAuthor: Andrew Ivanov <andrew@softmile.com>"
#endif

#include "../libjal/libjal.h"

char *baudrates_strings[]={
	"B300",
	"B600",
	"B1200",
	"B2400",
	"B4800",
	"B9600",
	"B19200",
	"B38400",
	"B57600",
	"B115200"
};

#define SPEED 50
